&Import Outlook Express Stationery=导入Outlook Express信纸(&I)
&Set as Default=设为默认(&S)
&Templates:=模板(&T):
Cancel=取消
Common=通用
Failed to import Outlook Express stationery.=导入Outlook Express信纸失败
File Name=文件名
Importing Outlook Express stationery=正在导入Outlook Express信纸
Name=名称
New Article by using Template=使用模版新建文章
New Article by using Template...=使用模版新建文章...
OK=确定
Personal=个人
Preview:=预览:
System=系统